import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class HelpMeComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDef<HelpMeComponent, never>;
    static ɵcmp: i0.ɵɵComponentDefWithMeta<HelpMeComponent, "ins-help-me", never, {}, {}, never, never>;
}
